/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Visual Servoing Platform", "index.html", [
    [ "ViSP 3.2.0 main page", "index.html", [
      [ "Introduction", "index.html#intro_sec", null ],
      [ "Software architecture", "index.html#arch_sec", null ],
      [ "Download", "index.html#download_sec", null ],
      [ "Installation", "index.html#install_sec", null ],
      [ "Tutorials", "index.html#tutorial", [
        [ "ViSP iOS", "index.html#tuto_ios", null ],
        [ "ViSP for Java", "index.html#tuto_java", null ],
        [ "ViSP for Android", "index.html#tuto_android", null ],
        [ "ViSP for Unity", "index.html#tuto_unity", null ],
        [ "Installation from prebuild SDK", "index.html#tuto_install_sdk", null ],
        [ "Installation from source", "index.html#tuto_install_src", null ],
        [ "Installation from cross-compiling", "index.html#tuto_install_crosscompiling", null ],
        [ "Getting started", "index.html#tuto_started", null ],
        [ "Image manipulation", "index.html#tuto_image", null ],
        [ "Image processing", "index.html#tuto_imgproc", null ],
        [ "Camera calibration", "index.html#tuto_calib", null ],
        [ "Tracking", "index.html#tuto_tracking", null ],
        [ "Detection", "index.html#tuto_detection", null ],
        [ "Computer vision", "index.html#tuto_computer_vision", null ],
        [ "Visual servoing", "index.html#tuto_vs", null ],
        [ "Bridges over other frameworks (OpenCV, MATLAB)", "index.html#tuto_bridge", null ],
        [ "Other tools", "index.html#tuto_tools", null ]
      ] ],
      [ "Citing ViSP", "index.html#Citing_ViSP", null ],
      [ "Using ViSP", "index.html#Examples_sec", null ],
      [ "How to help ?", "index.html#Howto_sec", null ]
    ] ],
    [ "Tutorials", "tutorial_mainpage.html", "tutorial_mainpage" ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"AROgreBasic_8cpp-example.html",
"classvpAR.html#a8deefad2b4a865539a8aa4911d6d93c3",
"classvpAfma6.html#aef746ec830f23ce72eaa6eb02847aa62",
"classvpCameraParameters.html#a76362cee1729178cd37f6fcf5c253f14",
"classvpColor.html#ac600924c168ea82d9fe2d0b32a587574a7de161cf11a38bb7ca18590fd3528e5c",
"classvpDetectorFace.html#ac907ab5aee91cb4c1df11889ddb1ec66",
"classvpDisplayD3D.html#a54a4150233eb7fec9bf43c0f9f1d5bbc",
"classvpDisplayGDI.html#a78d82e6765bc2633c8bb6e15611ced05",
"classvpDisplayGTK.html#ac93ab5b811b039b8c04a07cae2b49ed4a25207e0966e4a3c37c29c88722950444",
"classvpDisplayWin32.html#a4a09ac8079193810c7ede7e11f07eab0",
"classvpDisplayX.html#a9b3dcb69a847bced8726990d4e15dc23",
"classvpFeatureBuilder.html#aaf376103cbcf318eb53fe22397d648e6",
"classvpFeatureMoment.html#abc609194cd7d458b32f7b6d98652685b",
"classvpFeatureMomentCentered.html#a1cf4769aa1f1082f9c2319e2d155db89",
"classvpFeaturePointPolar.html#a6d171fffa71b5da196a8880bfcd010cc",
"classvpFlyCaptureGrabber.html#aa208d40007949a2455749eecd5ccebc3",
"classvpHistogram.html#a6cd295a2384912653769d5eb19576ca1",
"classvpImageConvert.html#a32863dd9fc82eb1afbf11c26b5c19746",
"classvpImageTools.html#a4567384bbbe61cc83df14eab314a7705",
"classvpKeyPoint.html#aa7c5eb034f8b624e8ecfa079f8901139",
"classvpList.html#a792ca112290ed1c4569072e0beae0241",
"classvpMatrix.html#ad721d038a8aa8cd28f5202245ff2c207",
"classvpMbDepthDenseTracker.html#aed6f8732c77c19b2137a501d50bed3d4",
"classvpMbEdgeKltMultiTracker.html#a0a58f784c908a96ab7e5223a925cb940",
"classvpMbEdgeKltMultiTracker.html#aa5bd62816f5dca640b9621850e7d674e",
"classvpMbEdgeKltTracker.html#a57a5a950fd08aa25ce176fb3e0a350b3",
"classvpMbEdgeMultiTracker.html#a30a2fa0c193fa11fa59dcd3717897a61",
"classvpMbEdgeTracker.html",
"classvpMbGenericTracker.html#a0210c6e680b955878aa3a2e6c7a1f2e8a5a4ab03487677c5a3a3fe26e6a5fb0e9",
"classvpMbGenericTracker.html#acf2bd79cdbab280f276afc4057571223",
"classvpMbKltMultiTracker.html#a71b52cf84db29b311938676f359a1f97",
"classvpMbKltTracker.html#a7d7b9bd7b3de5a22beb5db641aa01385",
"classvpMbTracker.html#aeb1412f9d755ce6e847a460b88dd6831",
"classvpMbtDistanceLine.html#a4fec5fe5936598151c22ac630f5c7636",
"classvpMbtFaceDepthNormal.html#ad5e57422d8313c18fdbccba0074a32d7",
"classvpMbtXmlGenericParser.html#a4e443f9301220164db3d2a74df1d4009a541ac29b96a5c872a34c276e2f772921",
"classvpMe.html#aaa37706b1233e17e1c9370efa75aa80d",
"classvpMeSite.html#a769398fc54143d577982c58b3046716a",
"classvpMomentGenericFeature.html#a5c8b28a205cf841259d0cfeafba555be",
"classvpPioneer.html#a4c20f8e6c951116fc813e13ad2f1f338",
"classvpPolygon3D.html#abdbae19097bb42c2c7c47669d5f21a3e",
"classvpPylonGrabber.html#adad6fb3b87114274f972bd04c8ccf8b5",
"classvpRealSense.html#af5de685457fa029c2d3332344f30b5f1",
"classvpRobot.html#aa80bd86d023bb27da0a47d548d462027a1816915b28c4638300c3bf6d70d643fb",
"classvpRobotAfma6.html#accac4ae4b962f5fa4c0d5e6ff306f4eb",
"classvpRobotFranka.html#aca2e250d05c73df3ca6a782ecea18205",
"classvpRobotSimulator.html#ab42274587c5dbf9e551e002a414a6751",
"classvpRobotViper850.html#a1316775a220a554df43ac62ccf0c2722",
"classvpRobotWireFrameSimulator.html#a3f39d85d66c3d2a8779e8a7c1febb4bd",
"classvpRobotWireFrameSimulator.html#ad26c6c5aa53ab792640e18ba2136b17ba59dc476407e3dd6ecf7c8d6ab3bfa3ef",
"classvpRowVector.html#aa87d5288cfa40323ba8bf521a72802ee",
"classvpServer.html#acfcef0eaf6002bbdf13f685faec044d5",
"classvpSimulator.html#a50df824ef6cad26c9aba4a11c236449b",
"classvpSimulatorAfma6.html#ab1b75da6f88ed6e915e7323245c726cb",
"classvpSimulatorPioneerPan.html#a0c9e6ced22451cb3c22ef75f5d91016f",
"classvpSimulatorViper850.html#a99e02e238e1e8e5dfc62411f850d65e8",
"classvpSubColVector.html#ae9a1ac3058048df558e384818f3933c1",
"classvpSubRowVector.html#a92d7f09a6a9e3abf75df7c84c847bef2",
"classvpTemplateTrackerMI.html#aab50bdf3f2042f58da15928373e53f8e",
"classvpTemplateTrackerMIForwardAdditional.html#a2cff89c19c3ef82b5dc93a1c74a1c728",
"classvpTemplateTrackerMIForwardCompositional.html#ab03adbfabc417dd983fabe63c1f28b52",
"classvpTemplateTrackerSSD.html#a60184e8be327d59f9d790309e930f0ee",
"classvpTemplateTrackerSSDForwardAdditional.html#a8e6a5dbb874f71f9e6e6ffd301341ba6",
"classvpTemplateTrackerSSDInverseCompositional.html#ad4995d59578d0880585d094a5e29dcc9",
"classvpTemplateTrackerZNCC.html#a3a5f305d161357621a64f70a947c9b54",
"classvpTemplateTrackerZNCCInverseCompositional.html#a8e6a5dbb874f71f9e6e6ffd301341ba6",
"classvpTriangle.html#a9d6ebedebc8dd9e4bb17c8c5b4b63ec2",
"classvpViper.html#ac2f7d3f72e115301d5a0b4f05469ed79",
"classvpVirtuose.html#a3fe145bd3b2f97e3ea5b1d8d03784094",
"classvpWireFrameSimulator.html#ad7eff2067c7aec33289a479a6384ae4f",
"classvpXmlParserRectOriented.html#a832e4cc3626792aacf184911c031fdbe",
"group__group__imgproc__threshold.html#gafb50118d457c90b9afc61ad377996ba8",
"structvpTemplateTrackerDPoint.html",
"tutorial-detection-apriltag-ios.html#apriltag_detection_display",
"tutorial-install-centos.html#install_centos_doc",
"tutorial-install-win10-mingw64.html#install_win10_mingw64_get_source",
"tutorial-tracking-mb-deprecated.html#mbdep_known_issues"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';